INSERT INTO `bdc_broadcasters` (`id`, `nome`, `tipo_broadcaster`, `data_creazione`) VALUES ('10004', 'FILODIFFUSIONE - RADIO 4 LIGHT', 'RADIO', '2018-05-23 09:52:00');
INSERT INTO `bdc_broadcasters` (`id`, `nome`, `tipo_broadcaster`, `data_creazione`) VALUES ('10005', 'FILODIFFUSIONE - RADIO 5 CLASSICA', 'RADIO', '2018-05-23 09:52:00');


INSERT INTO `bdc_utenti` (`id`, `email`, `username`, `password`, `id_broadcaster`, `id_ruolo`, `data_creazione`, `data_ultima_modifica`, `utente_ultima_modifica`) VALUES ('83', 'filodiffusione4@prova.it', 'filodiffusione4', '$2a$10$P64ahh9e.rtZWf6TUSAOXeBWDnbOGe7vdiAQ.GTcIe2HPQZAM9Kz2', '10004', '2', '2018-05-23 07:54:27', '2018-05-23 07:54:27', 'development');
INSERT INTO `bdc_utenti` (`id`, `email`, `username`, `password`, `id_broadcaster`, `id_ruolo`, `data_creazione`, `data_ultima_modifica`, `utente_ultima_modifica`) VALUES ('86', 'filodiffusione5@prova.com', 'filodiffusione5', '$2a$10$kfYHcMWCYiWGqRZKs5KC4./xUrpah04dPGofzM70WupJTctZxXOqK', '10005', '2', '2018-05-25 11:19:21', '2018-05-25 11:19:21', 'development');

UPDATE `bdc_canali` SET `id_broadcaster`='10004' WHERE `id`='448';
UPDATE `bdc_canali` SET `id_broadcaster`='10005' WHERE `id`='449';

INSERT INTO `BDC_BROADCASTER_CONFIG` (`ID_BROADCASTER_CONFIG`, `ID_BROADCASTER`, `VALID_FROM`, `CREATION_DATE`, `CREATION_USER`, `CONFIGURATION`) VALUES ('36', '10004', '2018-05-21 16:55:00', '2018-05-21 16:55:00', 'sophia_dev', '{\"fileParser\": \"com.alkemytech.sophia.harmonizer.parser.RadioAltreRadioParser\", \"expectedFiles\": 1, \"parseConfigPath\": \"/var/local/sophia/test/broadcasting/mapping/RD_FILODIFFUSIONE4_mapping.xml\", \"parseStreamName\": \"filodiffusioneRecords\", \"supportedFormat\": \"^(csv)$\", \"writeConfigPath\": \"/var/local/sophia/test/broadcasting/mapping/RD_normalizedTemplate.xml\", \"validateRulePath\": \"/var/local/sophia/test/broadcasting/rules/VALIDATE_ALTRE_RADIO_NORMALIZED.xlsx\", \"normalizeRulePath\": \"/var/local/sophia/test/broadcasting/rules/RD_FILODIFFUSIONE4_TO_NORMALIZED.xlsx\", \"writeConfigStream\": \"normalizedRadioRecords\", \"writeTemplateBucket\": \"s3://siae-sophia-broadcasting/tracciato_normalizzato_radio.csv\"}');
INSERT INTO `BDC_BROADCASTER_CONFIG` (`ID_BROADCASTER_CONFIG`, `ID_BROADCASTER`, `VALID_FROM`, `CREATION_DATE`, `CREATION_USER`, `CONFIGURATION`) VALUES ('37', '10005', '2018-01-01 00:00:00', '2018-01-15 12:16:05', 'sophia_dev', '{\"fileParser\": \"com.alkemytech.sophia.harmonizer.parser.RadioFilodiffusione5Parser\", \"parseConfigPath\": \"/var/local/sophia/test/broadcasting/mapping/RD_FILODIFFUSIONE5_mapping.xml\", \"parseStreamName\": \"filodiffusione5Records\", \"supportedFormat\": \"^(xls|xslx)$\", \"writeConfigPath\": \"/var/local/sophia/test/broadcasting/mapping/RD_normalizedTemplate.xml\", \"validateRulePath\": \"/var/local/sophia/test/broadcasting/rules/VALIDATE_ALTRE_RADIO_NORMALIZED.xlsx\", \"normalizeRulePath\": \"/var/local/sophia/test/broadcasting/rules/RD_FILODIFFUSIONE5_TO_NORMALIZED.xlsx\", \"writeConfigStream\": \"normalizedRadioRecords\", \"writeTemplateBucket\": \"s3://siae-sophia-broadcasting/tracciato_normalizzato_radio.csv\"}');

INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('83', 'MUSICA', '1');
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('86', 'MUSICA', '1');

INSERT INTO `BDC_DECODE_CHANNEL` (`ID_DECODE_CHANNEL`, `ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('90', '448', 'FD4', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_DECODE_CHANNEL`, `ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('91', '449', 'FD5', 0);